* {
	margin: 0px; padding: 0px;
}
body {
	background: rgb(17, 17, 17); height: 100%;
}
img {
	border: currentColor; border-image: none;
}
#supersized-loader {
	background: url("/img/progress.gif") no-repeat center; margin: -30px 0px 0px -30px; left: 50%; top: 50%; width: 60px; height: 60px; text-indent: -999em; position: absolute; z-index: 0;
}
#supersized {
	left: 0px; top: 0px; width: 100%; height: 100%; overflow: hidden; display: block; position: fixed; z-index: -999;
}
#supersized img {
	border: currentColor; border-image: none; width: auto; height: auto; display: none; position: relative;
}
.speed#supersized img {
	-ms-interpolation-mode: nearest-neighbor; image-rendering: -moz-crisp-edges;
}
.quality#supersized img {
	-ms-interpolation-mode: bicubic; image-rendering: optimizeQuality;
}
#supersized li {
	background: rgb(17, 17, 17); list-style: none; left: 0px; top: 0px; width: 100%; height: 100%; overflow: hidden; display: block; position: fixed; z-index: -30;
}
#supersized a {
	width: 100%; height: 100%; display: block;
}
#supersized li.prevslide {
	z-index: -20;
}
#supersized li.activeslide {
	z-index: -10;
}
#supersized li.image-loading {
	background: url("/img/progress.gif") no-repeat center rgb(17, 17, 17); width: 100%; height: 100%;
}
#supersized li.image-loading img {
	visibility: hidden;
}
#supersized li.prevslide img {
	display: inline;
}
#supersized li.activeslide img {
	display: inline;
}

/*
     FILE ARCHIVED ON 22:28:16 Jul 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:14:35 Jun 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.357
  captures_list: 0.512
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.044
  esindex: 0.009
  cdx.remote: 9.849
  LoadShardBlock: 100.953 (3)
  PetaboxLoader3.datanode: 149.947 (5)
  load_resource: 123.077
  PetaboxLoader3.resolve: 37.712
  loaddict: 59.953
*/